spring:
  application:
    name: security-api
  jpa:
    hibernate:
      ddl-auto: none
    show-sql: true
    database-platform: org.hibernate.dialect.MySQL5InnoDBDialect
    properties:
      hibernate:
        enable_lazy_load_no_trans: true
  profiles:
    active: test-in-ws
  main:
    allow-bean-definition-overriding: true
attend:
  application:
    per:
      formId: __sgTQqGCJDqTyPf6vN1Q
      formName: 驻勤点管理/驻勤点列表/attendance_site_person_info
#dubbo
dubbo:
  application:
    name: dubbo-security-api
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
  protocol:
    name: dubbo
    port: -1
  provider:
    token: false
tenant:
  config:
    upload:
      path: /data/obpm-demo/

logging:
  level:
    root: error
  config: classpath:log4j2.xml